@font-face {
    font-family: 'socicon';
    src: url('../fonts/socicon-webfont.eot');
    src: url('../fonts/socicon-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/socicon-webfont.woff') format('woff'),
         url('../fonts/socicon-webfont.ttf') format('truetype'),
         url('../fonts/socicon-webfont.svg#sociconregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
	font-family: 'Open Sans', sans-serif;
}
.socicon {
    font-family: 'socicon' !important;
}
a:focus, a:active,
input[type="checkbox"]:focus,
input[type="radio"]:focus{
	outline: none;
}
.main-header{
	color: #808285;
}
.main-logo{
	max-width: 100%;
}
.social-nav{
	margin: 0 0 9px 0;
	padding: 0;
}
.social-nav li{
	list-style-type: none;
	display: inline;
	margin-right: 5px;
}
.social-nav li a:hover{
	text-decoration: none;
}
.navy-border{	
	border-bottom: 4px solid #174873;
}
.custom-navbar{
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;
}
.custom-navbar .navbar-nav.navbar-right:last-child {
	margin-right: -45px;
}
.custom-navbar .navbar-nav > li {
	border-bottom-color: transparent;
	border-bottom-width: 4px;
	border-bottom-style: solid;	
	margin-bottom: 0px;
	position: relative;
	top: 4px;
}
.custom-navbar .navbar-nav > li:hover,
.custom-navbar .navbar-nav > li.current {
	border-bottom-color: #a6ce39;
}
.custom-navbar .navbar-nav > li > a{
	padding-top: 10px;
	padding-bottom: 10px;
	color: #174873;
}
.custom-navbar .navbar-nav > li > a:hover {
	padding-top: 10px;
	padding-bottom: 10px;
	color: #a6ce39;
	background: none;
}
.custom-navbar .navbar-nav > li > a.pr-0 {
	padding-right: 0;
}
.custom-navbar .home-nav-icon{
	position: relative;
	top: 0;
	right: 7px;
	font-size: 10px;
	line-height: 10px;
}
.custom-navbar .navbar-toggle{
	border-width: 3px;
	border-color: #174873;
}
.custom-navbar .icon-bar{
	border: 1px solid #174873;
}
.main-banner{
	background: url('../imgs/banner-bg.png') bottom center repeat-x transparent;
	border-bottom: 1px solid #e2e2e2;
}
.slider-text,
.nivo-caption{
	position: absolute;
	top: 60px;
	left: 0;
	width: 50%;
	padding: 0;
	background: none;
	color: #181818;
}
.nivo-caption p{
	padding: 0;
}
.slide-title{
	font-size: 38px;
	line-height: 46px;
	color: #174873;
}
.nivo-caption p.slide-body{
	margin-top: 45px;
	font-size: 18px;
	line-height: 36px;
}
.slider-img{
	max-width: 100%;
}
.banner-nav, .nivo-controlNav{
	position: absolute;
	top: 20px;
	left: 0;
	z-index: 10;
}
.banner-nav a, .nivo-controlNav a{
	width: 12px;
	height: 12px;
	margin-right: 5px;
	display: inline-block;	
	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
			border-radius: 6px;
	border: 2px solid #181818;
	background-color: #fff;
	text-indent: 9999px;
	font-size: 0;
	line-height: 0;
}
.banner-nav a.active,
.banner-nav a:hover,
.nivo-controlNav a.active,
.nivo-controlNav a:hover{
	background-color: #a6ce39;
}
.snippet-box{
	overflow: hidden;
}
.box-header{
	-webkit-border-radius: 4px 4px 0 0;
	   -moz-border-radius: 4px 4px 0 0;
			border-radius: 4px 4px 0 0;
	border-bottom: 2px solid #fff;
	font-size: 20px;
	line-height: 28px;
	/*font-weight: bold;*/
	text-shadow: 0 1px 0 #4f552a;
}
.box-header small{
	font-size: 13px;
	line-height: 22px;
	text-shadow: none;
}
.box-body{
	-webkit-border-radius: 0 0 4px 4px;
	   -moz-border-radius: 0 0 4px 4px;
			border-radius: 0 0 4px 4px;
	overflow: hidden;
}
.insolvency-quadrant-item-wrapper{
	position: relative;
	height: 189px;
}
.insolvency-quadrant-item{
	position: absolute;
	width: 100%;
	height: 100%;
	padding: 0 15px;
	background-color: #ccc;
	-webkit-transition: width .3s, height .3s,-webkit-transform .3s;  /* For Safari 3.1 to 6.0 */
    transition: width .3s, height .3s, transform .3s;
	z-index: 1;
}
.insolvency-quadrant-item.quadrant-top-left{
	-webkit-border-radius: 4px 0 0 0;
	   -moz-border-radius: 4px 0 0 0;
			border-radius: 4px 0 0 0;
	top: 0;
	left: 0;
}
.insolvency-quadrant-item.quadrant-top-right{
	-webkit-border-radius: 0 4px 0 0;
	   -moz-border-radius: 0 4px 0 0;
			border-radius: 0 4px 0 0;
	top: 0;
	right: 0;
}
.insolvency-quadrant-item.quadrant-bottom-left{
	-webkit-border-radius: 0 0 0 4px;
	   -moz-border-radius: 0 0 0 4px;
			border-radius: 0 0 0 4px;
	bottom: 0;
	left: 0;
}
.insolvency-quadrant-item.quadrant-bottom-right{
	-webkit-border-radius: 0 0 4px 0;
	   -moz-border-radius: 0 0 4px 0;
			border-radius: 0 0 4px 0;
	bottom: 0;
	right: 0;
}
.insolvency-quadrant-item.quadrant-top-left,
.insolvency-quadrant-item.quadrant-bottom-right{
	text-shadow: 0 1px 0 #fff;
}
.insolvency-quadrant-item.quadrant-top-right,
.insolvency-quadrant-item.quadrant-bottom-left{
	background-color: #174873;
	color: #fff;
	text-shadow: 0 1px 0 #000;
}
.insolvency-quadrant-item.hover{
	width: 120%;
	height: 120%;
	background-color: #a6ce39;
	color: #181818;
	-webkit-box-shadow: 0 0 10px 0 #000;
	   -moz-box-shadow: 0 0 10px 0 #000;
			box-shadow: 0 0 10px 0 #000;
	text-shadow: 0 1px 0 #eee;
	z-index: 2;
}
.insolvency-quadrant-item.hover h3{
	color: #fff;
	text-shadow: 0 1px 0 #4f552a;
}
.insolvency-quadrant-item.hover p{	
	font-size: 20px;
}
.lime-button,
.lime-button-small{
	padding: 10px 15px;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
			border-radius: 4px;
	font-size: 20px;
	line-height: 26px;
	background-color: #a6ce39;
	border: 3px solid #fff;
	box-shadow: inset 0 0 1px #000;
	background: -webkit-linear-gradient(#a6ce39, #93b031);
	background: -o-linear-gradient(#a6ce39, #93b031);
	background: -moz-linear-gradient(#a6ce39, #93b031);
	background: linear-gradient(#a6ce39, #93b031);
	text-shadow: 0 1px 0 #4f552a;
	color: #fff;
}
.lime-button-small{
	padding: 5px 10px;
	font-size: 14px;
	line-height: 22px;
}
.lime-button:hover,
.lime-button-small:hover{
	color: #4f552a;
	text-shadow: 0 1px 0 #fff;
	text-decoration: none;
}
[class^="lime-button"].gray-border{
	border-color: #d2d2d2;
}
.tooltip-icon{
	padding: 4px;
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
			border-radius: 10px;
	background: -webkit-linear-gradient(#a6ce39, #93b031);
	background: -o-linear-gradient(#a6ce39, #93b031);
	background: -moz-linear-gradient(#a6ce39, #93b031);
	background: linear-gradient(#a6ce39, #93b031);
	text-shadow: 0 1px 0 #4f552a;
}
.news-list{
	padding-left: 0;
}
.news-list li{
	list-style-type: none;
}
.client-interview,
.client-interview label,
.client-interview input, 
.client-interview textarea,
.client-interview select{
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 1.32857;
}
.client-interview input.form-control,
.client-interview select.form-control{
	height: 25px;
}
table.client-interview > thead > tr > th,
table.client-interview > tbody > tr > th{
	/*color: #174873;*/	
}
table.client-interview > thead > tr > td,
table.client-interview > tbody > tr > td{
	padding: 0;	
}
.client-interview label,
.client-interview input, 
.client-interview textarea,
.client-interview select{
	padding: 1px 8px;
}
table.client-interview input[type="text"], 
table.client-interview textarea{
	border: none;
	background: none;
	box-shadow: none;
	width: 100%;
	/*height: 100%;*/
	padding: 8px;	
}
table.client-interview select{
	margin: 4px 0 0 0;
	border: none;
	background: none;
	box-shadow: none;
}
.irs-v-list-nav li{
	padding: 0;
}
.irs-v-list-nav li a{
	color: #333;	
}
.irs-v-list-nav li.active,
.irs-v-list-nav li:hover,
.irs-v-list-nav li.active:hover{
	background-color: #a6ce39;
	border: 1px solid #93b634;
}
.sgx .irs-v-list-nav li.active,
.sgx .irs-v-list-nav li:hover,
.sgx .irs-v-list-nav li.active:hover{
	background-color: #0094da;
	border: 1px solid #0094da;
}
.irs-v-list-nav li a{
	padding: 10px 15px;
	display: block;
}
.irs-v-list-nav li.active a,
.irs-v-list-nav li:hover a,
.irs-v-list-nav li.active:hover a{
	color: #fff;
	text-decoration: none;
}
.tablist .navbar-collapse{
	padding-left: 0;
	padding-right: 0;
}
.tablist.navbar-default{
	border: none;
	background: none;
}
.tablist .nav-justified{
	border-bottom: 1px solid #ddd;
}
.tablist .nav-justified li{
	top: 1px;
}
.tablist .nav-justified li a{
	/*vertical-align: bottom;*/
	color: #174873;
	top: 1px;
}
.tablist .nav-justified li.active a{
	color: #333;
}
.footer{
	padding: 30px 0 10px 0;
	background-color: #ececec;
	border-top: 1px solid #dbdbdb;
	color: #818285;
}
.main-footer-nav li{
	list-style-type: none;
	float: left;
	padding: 0 10px;
	margin-bottom: 10px;
}
.main-footer-nav li:last-child{
	padding-right: 0;
}
.main-footer-nav li a{
	color: #818285;
}
.main-footer-nav li a:hover{
	color: #a6ce39;	
}
.btn-default.btn-option:hover,
.btn-default.btn-option:focus,
.btn-default.btn-option:active,
.btn-default.btn-option.active{
	background-color: #a6ce39;
	border-color: #93b031;
	color: #fff;
}
.map-tab{
	height: 450px;
	background: url('../imgs/ajax-loader-navy.gif') center center transparent no-repeat;
}
.tab-link:focus,
.tab-link:active{
	outline: none;
}
ul.pagination li a{
	color: #174873;
}
ul.pagination li a:hover{
	color: #174873;
}
ul.pagination li.active a,
ul.pagination li.active a:hover{
	background-color: #a6ce39;
	border-color: #a6ce39;
	/*color: #719500;*/
}
.sgx ul.pagination li.active a,
.sgx ul.pagination li.active a:hover {
	background-color: #0094da;
	border-color: #0094da;
}
/*------ date picker -------*/
.ui-datepicker-header.ui-widget-header{
	background: #a6ce39;
	border: 1px solid #a5a5a5;
}
.sgx .ui-datepicker-header.ui-widget-header{
	background: #174873;
	border-color: #000;
}
.ui-widget, .ui-widget input, .ui-widget select,
.ui-widget textarea, .ui-widget button{
	font-family: Arial, sans-serif;
}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next{
	top: 3px;
	border: none;
}
.ui-datepicker .ui-datepicker-prev{
	left: 4px;	
}
.ui-datepicker .ui-datepicker-next{
	right: 4px;
}
.ui-datepicker-prev.ui-state-hover,
.ui-datepicker-next.ui-state-hover{
	background: #c1e770;
	/*border: 1px solid #a5a5a5;*/
}
.sgx .ui-datepicker-prev.ui-state-hover,
.sgx .ui-datepicker-next.ui-state-hover{
	background: #0094da;
	/*border: 1px solid #a5a5a5;*/
}
.ui-datepicker-prev.ui-state-hover .ui-icon,
.ui-datepicker-next.ui-state-hover .ui-icon{
	background-image: url("/imgs/ui-icons_ffffff_256x240.png");
	/*margin-left: -7px;
	margin-top: -7px;*/
}
.ui-datepicker-calendar .ui-state-default,
.ui-datepicker-calendar .ui-widget-content .ui-datepicker-calendar .ui-state-default,
.ui-datepicker-calendar .ui-widget-header .ui-state-default{
	color: #5c5b5a;
}
.ui-datepicker-calendar .ui-state-hover,
.ui-datepicker-calendar .ui-widget-content .ui-datepicker-calendar .ui-state-hover,
.ui-datepicker-calendar .ui-widget-header .ui-state-hover,
.ui-datepicker-calendar .ui-state-highlight,
.ui-datepicker-calendar .ui-widget-content .ui-state-highlight,
.ui-datepicker-calendar .ui-widget-header .ui-state-highlight{
	background: #c1e770;
	border: 1px solid #719500;
}
.sgx .ui-datepicker-calendar .ui-state-hover,
.sgx .ui-datepicker-calendar .ui-widget-content .ui-datepicker-calendar .ui-state-hover,
.sgx .ui-datepicker-calendar .ui-widget-header .ui-state-hover,
.sgx .ui-datepicker-calendar .ui-state-highlight,
.sgx .ui-datepicker-calendar .ui-widget-content .ui-state-highlight,
.sgx .ui-datepicker-calendar .ui-widget-header .ui-state-highlight{
	background: #d9edf7;
	border: 1px solid #31708f;
}
.ui-datepicker-calendar .ui-state-highlight,
.ui-datepicker-calendar .ui-widget-content .ui-state-highlight,
.ui-datepicker-calendar .ui-widget-header .ui-state-highlight,
.ui-datepicker-close, .ui-datepicker-current{
	color: #719500;
}
.sgx .ui-datepicker-calendar .ui-state-highlight,
.sgx .ui-datepicker-calendar .ui-widget-content .ui-state-highlight,
.sgx .ui-datepicker-calendar .ui-widget-header .ui-state-highlight,
.sgx .ui-datepicker-close, .ui-datepicker-current{
	color: #31708f;
}
.ui-datepicker-current.ui-state-default,
.ui-datepicker-close.ui-state-default{
	border: 1px solid #719500;
	color: #719500;
}
.ui-datepicker-current.ui-state-hover,
.ui-datepicker-close.ui-state-hover{
	background: #c1e770;
}
.ui-datepicker-title select{
	font-weight: normal;
	color: #333;
}
.wrapper-label label{
	/*font-size: 16px;*/
	/*text-decoration: underline;*/
	border: 1px solid #ccc;
	border-bottom: 1px solid transparent;
	border-radius: 4px 4px 0 0;
	background-color: #ececec;
	text-align: center !important;
	position: relative;
	top: 1px;	
}
.sub-attributes-wrapper{
	border: 1px solid #ccc;
	border-radius: 4px;
	background-color: #ececec;
}
.sub-attributes-height{
	padding-bottom: 15px;
	overflow: hidden;
}
.new-creditor-form{
	padding: 15px;
	background-color: #ececec;
}
.btn.white-text:active, .btn.white-text:focus{
	color: #fff;
}
.fc-state-highlight{
	background-color: #eefacf;
}
#manaul-completion-date.form-control[readonly]{
	cursor: auto;
	background-color: transparent;
}
textarea[name^="sgx-report-issue"]{
	resize: none;
}
.sgx-report-editor{
	font-size: 12px;
}
.sgx-report-editor label{
	font-weight: normal;
}
/*--- end of date picker ---*/
/*--- SGX --- */
.sgx-front-bg{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;/*#21273f;*/
	z-index: -1;
}
.sgx-front-bg img{
	width: 100%;
}
.sgx-header{

}
.sgx-login{
	background: url(../imgs/navy-bg-70.png) top left repeat;
	border: 1px solid #174873;
}
.sgx-login .panel-heading{
	background-color: #174873;
	border-bottom: 1px solid #002859;
	color: #fff;
}
.sgx .custom-navbar .navbar-nav > li:hover,
.sgx .custom-navbar .navbar-nav > li.current {
	border-bottom-color: #0094da;
}
.sgx .custom-navbar .navbar-nav > li > a:hover {
	color: #0094da;
}
.banking-login-form{
	width: 260px;
	margin: 0 auto;
}
.pin-label,
.pin-digit-input{
	padding: 5px 9px;
	float: left;
	margin-right: 5px;
	width: 30px;
}
.pin-label{
	width: 50px;
	padding: 5px 9px 4px 9px;
}
.navbar-banking{
	margin-top: -30px;
	-webkit-border-radius: 0 0 0 0;
	   -moz-border-radius: 0 0 0 0;
			border-radius: 0 0 0 0;
	background-color: #174873;
	border: 1px solid #333;
	border-top: none;
}
#banking-main-nav{
	padding-right: 0;
	padding-left: 0;
}
.navbar-banking .navbar-nav > .active > a,
.navbar-banking .navbar-nav > .active > a:hover,
.navbar-banking .navbar-nav > .active > a:focus{
	background-color: #0094da;
	color: #fff;
}
.navbar-banking .navbar-nav > .open > a,
.navbar-banking .navbar-nav > .open > a:hover,
.navbar-banking .navbar-nav > .open > a:focus{
	background-color: #0094da;
	color: #fff;	
}
.navbar-banking .dropdown-menu > li > a:hover,
.navbar-banking .dropdown-menu > li > a:focus{
	background-color: #0094da;
	color: #fff;
}
.navbar-default.navbar-banking{
}
.navbar-default.navbar-banking .navbar-nav > li > a{
	color: #fff;
}
.navbar-banking-sub{
	margin-top: -20px;
	-webkit-border-radius: 0 0 0 0;
	   -moz-border-radius: 0 0 0 0;
			border-radius: 0 0 0 0;
	/*border: 1px solid #333;*/
	border-top: none;
}
#clip-board-list{
	height: 182px;
	overflow-y: scroll;
}
#clip-board-list ul,
ul.one-off-direct-debit-debtors-list{
	padding-left: 10px;	
}
#clip-board-list ul li,
ul.one-off-direct-debit-debtors-list li{
	list-style-type: decimal;
}
table.client-interview.client-summary > tbody > tr > td.cell{
	padding: 1px 5px;
}
table.client-interview.client-summary > tbody > tr > td.cell-text{
	padding: 8px 5px 7px 5px;
}
table.client-interview.client-summary > tbody > tr > td.cell-text-dd{
	padding: 8px 8px 7px 8px;
}
#fee-propagator input[type="text"],
#fee-propagator select{
	border: 1px solid #ccc;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	   -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
			box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	margin-left: 5px;
	background-color: #fff;
}
#fee-propagator input[type="submit"]{
	padding: 3px 8px;
	position: relative;
	top: -1px;
	margin-left: 5px;
	width: auto;
}
table.client-interview input.btn{
	padding: 6px 12px;
	font-size: 14px;
}
table.client-interview .amount-cols{
	background-color: #f6f6f6;
}
table.client-interview .fee-cols{
	background-color: #faf9f9;
}
.remove{
	cursor: pointer;
}
/*--- SGX --- */
@media(max-width: 991px){
	.slider-text,
	.nivo-caption{
		top: 30px;
	}
	.slide-body,
	.nivo-caption p.slide-body{
		margin-top: 20px;
		font-size: 16px;
		line-height: 26px;
	}
}
@media(max-width: 767px){
	.custom-navbar .navbar-nav.navbar-right:last-child{
		margin-right: 0;
	}
	.slider-text,
	.nivo-caption{
		top: 15px;
	}
	.slide-title{
		font-size: 28px;
		line-height: 36px;
	}
	.slide-body,
	.nivo-caption p.slide-body{
		margin-top: 10px;
		font-size: 14px;
		line-height: 20px;
	}
	.nivo-controlNav{
		display: none;
	}
	.main-footer-nav li:first-child{
		padding-left: 0;
	}
}
@media(max-width: 574px){
	.banner-slider{
		padding-top: 5px;
	}
	.slider-text,
	.nivo-caption{
		top: 0;
	}
	.slide-title{
		font-size: 16px;
		line-height: 26px;
	}
	.slide-body,
	.nivo-caption p.slide-body{
		margin-top: 5px;
		font-size: 12px;
		line-height: 16px;
	}
	.nivo-controlNav{
		display: none;
	}
	.banking-login-form{
		width: auto;
	}
}
@media(max-width: 318px){
	.banking-login-form{
		text-align: center;
	}
	.banking-login-form input[type="submit"]:before{
		clear: both;
	}
	.banking-login-form input[type="submit"]{
		width: 62px;
		margin: 10px auto;
		float: none;		
	}
}